<?php
include_once("c_client.php");
class c_page_cab_client_personals extends c_page_cab_client
{
 public $h1='Справочник сотрудников' ;
 public $HEAD=array('css'=>array("/class/ext/aspmo_client/style.css")) ;


 function block_main()
 {
     include_once(_DIR_EXT.'/personal/report_personals.php') ;
     $report_obj=new report_personals() ;
     $report_obj->filter['order']='obj_name';
     $report_obj->filter['client_id']=MEMBER()->id;
     $report_obj->setting() ;
     $report_obj->view_as_HTML() ;

 }





}



?>